/* montserrat-regular - cyrillic_latin_latin-ext */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url('/assets/montserrat-v13-cyrillic_latin_latin-ext-regular.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Regular'), local('Montserrat-Regular'),
       url('/assets/montserrat-v13-cyrillic_latin_latin-ext-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/assets/montserrat-v13-cyrillic_latin_latin-ext-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/assets/montserrat-v13-cyrillic_latin_latin-ext-regular.woff') format('woff'), /* Modern Browsers */
       url('/assets/montserrat-v13-cyrillic_latin_latin-ext-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/assets/montserrat-v13-cyrillic_latin_latin-ext-regular.svg#Montserrat') format('svg'); /* Legacy iOS */
}

/* montserrat-600 - cyrillic_latin_latin-ext */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;
  src: url('/assets/montserrat-v13-cyrillic_latin_latin-ext-600.eot'); /* IE9 Compat Modes */
  src: local('Montserrat SemiBold'), local('Montserrat-SemiBold'),
       url('/assets/montserrat-v13-cyrillic_latin_latin-ext-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/assets/montserrat-v13-cyrillic_latin_latin-ext-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('/assets/montserrat-v13-cyrillic_latin_latin-ext-600.woff') format('woff'), /* Modern Browsers */
       url('/assets/montserrat-v13-cyrillic_latin_latin-ext-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/assets/montserrat-v13-cyrillic_latin_latin-ext-600.svg#Montserrat') format('svg'); /* Legacy iOS */
}

/* montserrat-800 - cyrillic_latin_latin-ext */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 800;
  src: url('/assets/montserrat-v13-cyrillic_latin_latin-ext-800.eot'); /* IE9 Compat Modes */
  src: local('Montserrat ExtraBold'), local('Montserrat-ExtraBold'),
       url('/assets/montserrat-v13-cyrillic_latin_latin-ext-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/assets/montserrat-v13-cyrillic_latin_latin-ext-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('/assets/montserrat-v13-cyrillic_latin_latin-ext-800.woff') format('woff'), /* Modern Browsers */
       url('/assets/montserrat-v13-cyrillic_latin_latin-ext-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/assets/montserrat-v13-cyrillic_latin_latin-ext-800.svg#Montserrat') format('svg'); /* Legacy iOS */
}
